@import url(bootstrap.min.css);
@import url(header.css);
@import url(nav.css);
@import url(slider.css);
@import url(footer.css);
@import url(about.css);
@import url(font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Merriweather+Sans);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,900,700,500,300,100);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,100,300,500,600,700,800,200,900);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
/*font-family: 'Roboto', sans-serif;*/
/*font-family: 'PT Sans', sans-serif;*/
/*font-family: 'Roboto Condensed', sans-serif;*/
/*font-family: 'Raleway', sans-serif;*/
 @font-face {
font-family: Montserrat;
src: url('../fonts/Montserrat-Regular.otf');
}
@font-face {
font-family: Montserrat;
font-weight: bold;
src: url('../fonts/Montserrat-Bold.otf');
}
 @charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
overflow-x:hidden;
	/*font-family:"Raleway", Arial, Helvetica, sans-serif;*/

}


.image-responsives {
	width:100%;
	min-width:100%;
}

.imgResponsive{
	width: 100%;
}

.padding-bottom{
	padding-bottom:0px !Important;
}

.clr{
	clear: both;
}
.fLeft{
	float: left;
}

.fRight{
	float: right;
}

.margin-top30{
	margin-top: 30px !important;
}

#main{
	width: 100%;
	max-width: 1200px;
	margin:auto;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
    box-shadow: 0 0 10px rgba(0,0,0,.3);
	position:relative
}


header{
	width: 100%;
	min-height: 82px;
	display: block;
	background-color: rgba(255, 255, 255, 0.7);
	border-bottom:1px solid #ddd;
	z-index:9999;
}
.bs{
color:#FFCC33;}
.sb{
color:#000 !important;
text-align : center;
}

.stick-nav{
  position: fixed;
  left: 0px;
  top: 0px;
  padding-top: 0px;
  z-index: 999999;
  min-height: 48px !important;
  background-color: #fff !important;
  border-bottom: 1px solid #ddd;
}

.logo{
	width: 100%;
	padding: 0 10px;
	margin: 10px 0;
}

.logo img{
	width: 100%;
}

.header-form {
    position: absolute;
    z-index: 9;
    width: 330px;
    height: 100%;
    height: 430px;
    right: 0px;
    top: 150px;
    background-color: rgba(255, 255, 255, 0.9);
    padding: 15px;

}

.header-form h2{
	margin: 0px 0 15px 0;
	padding: 0px 0 5px 0;
	font-size: 24px;
	color: #1e5799;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	border-bottom: 2px solid #1e5799;
}

.header-form .form-control{
	border-radius: 0px;
	height: 36px;
	padding: 6px 12px 6px 40px;
	background-color: rgba(255, 255, 255, 0.4);
}

.header-form textarea.form-control {
	height:auto
}

.header-form .form-group{
	position: relative;
	margin-bottom: 10px;
}

.header-form i{
	position: absolute;
	left: 0px;
	top: 0px;
	font-size: 16px;
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
}

.sendBtn{
	border-radius: 0px;
	background-color: #1e5799;
	border: 1px solid #1e5799;
	padding: 8px 12px;
}

.sendBtn:hover{
	background-color: #f8c627;
	border: 1px solid #f8c627;
	color: #1e5799;
}

.select {position:relative}
.select:after {
    content: "\f107";
    font-family: 'FontAwesome';
    color:#1e5799;
    right:5px;
    top: 1px;
    padding:5px;
    position:absolute;
    font-weight: bold;
    font-size: 20px;
    pointer-events:none;
}
.select:before {
    content:'';
    right:1px;
    top:1px;
    width:20px;
    height:34px;
    background-color: #fff;
    position:absolute;
    pointer-events:none;
    display:block;
}
.asso{
	width: 100%;
	min-height: 40px;
background-color :   yellow;
	
}

.professional-asso{
	width: 100%;
	min-height: 40px;
background-color : #d7dbdd;
	
}

.professional-asso h2{
	font-size: 20px;
	color: #fff;
	margin: 0px;
	line-height: 40px;
	background: -moz-linear-gradient(90deg, #1e5799 0%, #002147 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #1e5799), color-stop(100%, #002147));
	background: -webkit-linear-gradient(90deg, #1e5799 0%, #002147 100%);
	background: -o-linear-gradient(90deg, #1e5799 0%, #002147 100%);
	background: -ms-linear-gradient(90deg, #1e5799 0%, #002147 100%);
	background: linear-gradient(90deg, #1e5799 0%, #002147 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#002147', GradientType=1 );
	position: relative;
top: 20px;
padding-left : 10px;
}

.professional-asso h2:after{
    content: "";
    position: absolute;
    right: -10px;
    top: 10px;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #002147;
}

.professional-asso p{
	margin-bottom: 0px;
	line-height: 40px;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.news-bg{
	width: 100%;
	padding: 30px 0;
}

.news-bg h1{
	font-size: 24px;
	color: #1e5799;
	font-weight: 500;
	margin: 0 0 15px 0;
	position: relative;
	padding: 0 0 15px 0;
}

.news-bg h1 span{
	font-size: 14px;
}

.news-bg h1:after{
	content: "";
	width: 100%;
	height: 1px;
	background-color: #ddd;
	/*background-color: #ff7500;*/
	position: absolute;
	left: 0;
	bottom:0;
}

.news-bg h1:before{
	content: "";
	width: 50px;
	height: 3px;
	background-color: #1e5799;
	position: absolute;
	left: 0;
	bottom:-1px;
	z-index: 999;
}

.news-bg h5{
	font-size: 16px;
	color: #323232;
	font-weight: 400;
	margin: 0 0 10px 0;
	line-height: 22px;
}

.why-tbc{
	width: 100%;
	padding: 30px 0 25px 0;
	background-color: #f1f1f1;
}

.why-tbc h2{
	font-size: 24px;
	color: #1e5799;
	font-weight: 500;
	margin: 0 0 15px 0;
	position: relative;
	padding: 0 0 15px 0;
}

.why-tbc h2:after{
	content: "";
	width: 100%;
	height: 1px;
	background-color: #ddd;
	position: absolute;
	left: 0;
	bottom:0;
}

.why-tbc h2:before{
	content: "";
	width: 50px;
	height: 3px;
	background-color: #1e5799;
	position: absolute;
	left: 0;
	bottom:-1px;
	z-index: 999;
}


.why-tbc h5{
	font-size: 16px;
	color: #323232;
	font-weight: 400;
	margin: 0 0 10px 0;
	line-height: 22px;
}



.placement-report-li{
	margin: 0px;
	padding: 0px;
}

.placement-report-li ul{
	margin: 0px;
	padding: 0px;
}

.placement-report-li li{
	margin: 0px 0 11px 0;
	padding: 0px 0 11px 20px;
	display: block;
	font-size: 17px;
	list-style: none;
	position: relative;
	border-bottom: 1px solid #ddd;
}

.placement-report-li li:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position:absolute;
	left: 0px;
	top: 1px;
	color: #000;
}

.placement-report-li li:last-child{
	margin: 0px 0 0px 0;
}


.videoWrapper {
	position: relative;
	padding-bottom: 60.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



.list-menu{
	margin: 0px;
	padding: 0px;
}

.list-menu ul{
	margin: 0px;
	padding: 0px;
}

.list-menu li{
	margin: 0px 0 11px 0;
	padding: 0px 0 10px 50px;
	display: block;
	font-size: 15px;
	min-height: 50px;
	list-style: none;
	position: relative;
	border-bottom: 1px solid #ddd;
}

.list-menu li span{
	font-size: 16px;
	font-weight: bold;
	color: #002147;
	text-transform: uppercase;
}

.list-menu li:after{
	font-family: 'FontAwesome';
	content: "\f091";
	width: 40px;
	height:40px;
	background-color: #952770;
	position: absolute;
	left: 0px;
	top: 3px;
	text-align: center;
	line-height: 40px;
	color: #fff;
}

.list-menu li:nth-child(2):after{
	background-color: #2f7a27;
}


.list-menu li:nth-child(3):after{
	background-color: #e1953e;
}


.list-menu li:nth-child(4):after{
	background-color: #b64b4b;
}


.list-menu li:nth-child(5):after{
	background-color: #5e627a;
}


.readBtn{
	border-radius: 0px;
	background-color: #1e5799;
	border: 1px solid #1e5799;
	padding: 8px 15px;
}

.readBtn:hover{
	background-color: #f8c627;
	border: 1px solid #f8c627;
	color: #1e5799;
}


.what-at-tbc{
	background-color: #f1f1f1;
	width: 100%;
	padding: 30px 0;
}

.what-at-tbc h2{
	font-size: 24px;
	color: #1e5799;
	font-weight: 500;
	margin: 0 auto 30px auto;
	position: relative;
	padding: 0 0 15px 0;
	text-align: center;
	width: 100%;
	max-width: 450px;
}

.what-at-tbc h2:after{
	content: "";
	width: 100%;
	height: 1px;
	background-color: #ddd;
	position: absolute;
	left: 0;
	bottom:0;
}

.what-at-tbc h2:before{
	content: "";
	width: 50px;
	height: 3px;
	background-color: #1e5799;
	position: absolute;
	left: 50%;
	margin-left: -25px;
	bottom:-1px;
	z-index: 999;
}

.what-box{
	width: 100%;
	border:1px solid #ddd;
	padding: 15px;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.what-box:hover{
	background-color: #1e5799;
}

.what-box:hover h3{
	color:#fff;
}

.what-box:hover p{
	color:#fff;
}

.what-box:hover .readBtn{
	background-color: #ff7500;
	border:1px solid #ff7500;
}

.what-box img{
	width: 100%;
}

.what-box h3{
	font-size: 16px;
	margin: 10px 0;
}

.what-box p:last-child{
	margin-bottom: 0px;
}

#carousel-example-generic .carousel-indicators li,
#carousel-example-generic-story .carousel-indicators li {
	border :1px solid #ccc;
}
#carousel-example-generic .carousel-contro,
#carousel-example-generic-story .carousel-control {
	color:#31708f;
	width:5%;
}
#carousel-example-generic .carousel-control:hover, .carousel-control:focus,
#carousel-example-generic-story .carousel-control:hover, .carousel-control:focus {
	color:#31708f;
}
#carousel-example-generic .carousel-control.left, .carousel-control.right,
#carousel-example-generic-story .carousel-control.left, .carousel-control.right {
	background-image: none;
}

#carousel-example-generic .carousel-indicators .active,
#carousel-example-generic-story .carousel-indicators .active {
	background: #1e5799;
}

section.parallax {
	width: 100%;
	padding: 25px 0 30px 0;
  	background-image: url("../images/banner2.jpg");
}

section.parallax h2{
	font-size: 24px;
	color: #fff;
	font-weight: 500;
	margin: 0 auto 20px auto;
	position: relative;
	padding: 0 0 15px 0;
}

section.parallax h2:after{
	content: "";
	width: 100%;
	height: 1px;
	background-color: #ddd;
	position: absolute;
	left: 0;
	bottom:0;
}

section.parallax h2:before{
	content: "";
	width: 50px;
	height: 3px;
	background-color: #fff;
	position: absolute;
	left: 0;
	bottom:-1px;
	z-index: 999;
}

.mediaBtn{
	border-radius: 0px;
	background-color: #fff;
	border: 1px solid #fff;
	color: #1e5799;
	text-transform: uppercase;
}

.mediaBtn:hover{
	background-color: #f8c627;
	border: 1px solid #f8c627;
	color: #1e5799;
}


.grid {
	margin: 0 auto;
}
.grid figure {
	margin: 0;
	position: relative;
	border:#fff solid 3px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}
.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}
.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(-45deg, #1e5799 0%, #002147 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, #1e5799 0%, #002147 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, #1e5799 0%, #002147 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#002147', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #fff;
}

/* Individual Caption Styles */

.cs-style-3 figure {
	overflow: hidden;
}
.cs-style-3 figure img {
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}
.no-touch .cs-style-3 figure:hover img, .cs-style-3 figure.cs-hover img {
	-webkit-transform: translateY(-50px);
	-moz-transform: translateY(-50px);
	-ms-transform: translateY(-50px);
	transform: translateY(-50px);
}
.cs-style-3 figcaption {
	height: 56px;
	width: 100%;
	top: auto;
	bottom: 0;
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
	transition: transform 0.4s, opacity 0.1s 0.3s;
}
.no-touch .cs-style-3 figure:hover figcaption, .cs-style-3 figure.cs-hover figcaption {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}
.cs-style-3 figcaption a {
	position: absolute;
	bottom: 12px;
	right: 12px;
}
.cs-style-3 figcaption a:hover {
	text-decoration:none;
}


.allianceLi{
	margin: 0px;
	padding: 0px;
	background-color:#fff;
	border:1px solid #ddd;
}

.allianceLi ul{
	margin: 0px;
	padding: 0px;
}

.allianceLi li{
	margin: 0px;
	padding: 0px 0px;
	list-style: none;
	display: block;
	border-bottom: 1px solid #ddd;
}

#modal-id2 .modal-dialog{
	width:800px !important;
}

#modal-id2 .modal-body{
	max-height:510px;
	overflow-y:scroll;
}

#modal-id2 .modal-body p{
	font-size: 16px !important;
}

.whyBox{
	width: 100%;
}

.whyBox h3{
	font-size: 15px;
	line-height: 24px;
	margin: 10px 0;
	padding: 0 0 0 35px;
	position: relative;
}


.monika li:after { font-family: 'FontAwesome';
	content: "\f00c";
	width: 30px;
	height:40px;
	position: absolute;
	left: 0px;
	top: 3px;
	font-size: 22px;
	color: #003333;}
	
	ul li{
	list-style-type:none;}


.whyBox h3:after{
	font-family: 'FontAwesome';
	content: "\f00c";
	width: 30px;
	height:40px;
	position: absolute;
	left: 0px;
	top: 3px;
	font-size: 22px;
	color: #003333;
}

.whyBox h3 span{
	font-size: 18px;
	color: #003333;
	text-transform: uppercase;
	font-weight: bold;
}

footer{
	width: 100%;
	background-color: #1e5799;
	padding: 25px 0 20px 0;
	-webkit-box-shadow:inset 0 3px 3px rgba(0, 0, 0, 0.2);
	box-shadow:inset 0 3px 3px rgba(0, 0, 0, 0.2)
}

footer h2{
	font-size: 24px;
	color: #fff;
	font-weight: 500;
	margin: 0 auto 20px auto;
	position: relative;
	padding: 0 0 15px 0;
}

footer h2:after{
	content: "";
	width: 100%;
	height: 1px;
	background-color: #ddd;
	position: absolute;
	left: 0;
	bottom:0;
}

footer h2:before{
	content: "";
	width: 50px;
	height: 3px;
	background-color: #fff;
	position: absolute;
	left: 0;
	bottom:-1px;
	z-index: 999;
}

.footer-link{
	margin: 0px;
	padding: 0px;
}

.footer-link ul{
	margin: 0px;
	padding: 0px;
}

.footer-link li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
}

.footer-link li a{
	margin: 0px;
	padding: 3px 0 3px 15px;
	color: #fff;
	display: block;
	position: relative;
	/*border-bottom: 1px solid #184d8a;*/
}

.footer-link li a:after{
	font-family: 'FontAwesome';
	content: "\f105";
	position: absolute;
	left: 0px;
	top: 5px;
}

.footer-link li a:hover{
	color: #f8c627;
	text-decoration: none;
}





.mon{
float:left;
margin-left:103px;
}
.hn{
color:#31708F;
font-size:20px !important;}
.headlogo{
text-align:left;}
.headlogo{
text-align:left;}
.trap{
background:#532c37;
/*font-family:"Times New Roman", Times, serif;*/
font-size:38px;
font-weight:700;
margin-top:10px;
color:#fff;
letter-spacing: 3px;
text-transform:normal;
text-align:center;}

@media (max-width:1200px) {

.monkiaclear { display:block;}

.trap{

font-size:35px;
}


}

@media (max-width:992px) {


.fLeftminlym { float:left; display:block;}


.professional-asso {
    background:white !important;
    box-shadow: -1px 0 16px -6px rgba(0, 0, 0, 0.75);
    min-height: 40px;
    width: 100%;
}


.professional-asso h2 {
padding-left:10px;
}

}


@media (min-width: 200px) and (max-width: 700px) {
.header-form {
    position:relative;
    width: 100%;
	height: 430px;
	top:0px;
}
}
